## linux-meta-oracle 5.15.0.1042.37

=== debian/changelog ===
linux-meta-oracle (5.15.0.1042.37) jammy; urgency=medium

  * Bump ABI 5.15.0-1042

 -- Cory Todd <cory.todd@canonical.com>  Fri, 18 Aug 2023 16:00:25 -0700
