## linux-meta-oracle 5.15.0.1045.40

=== debian/changelog ===
linux-meta-oracle (5.15.0.1045.40) jammy; urgency=medium

  * Bump ABI 5.15.0-1045

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 22 Sep 2023 11:23:45 +0200

linux-meta-oracle (5.15.0.1044.39) jammy; urgency=medium

  * Bump ABI 5.15.0-1044

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 15 Sep 2023 15:03:16 +0200

linux-meta-oracle (5.15.0.1043.38) jammy; urgency=medium

  * Bump ABI 5.15.0-1043

 -- Cory Todd <cory.todd@canonical.com>  Wed, 06 Sep 2023 08:31:15 -0700
