## linux-meta-oracle 5.15.0.1048.43

=== debian/changelog ===
linux-meta-oracle (5.15.0.1048.43) jammy; urgency=medium

  * Bump ABI 5.15.0-1048

 -- Noah Wager <noah.wager@canonical.com>  Fri, 03 Nov 2023 14:37:35 +0200

linux-meta-oracle (5.15.0.1047.42) jammy; urgency=medium

  * Bump ABI 5.15.0-1047

 -- Noah Wager <noah.wager@canonical.com>  Mon, 16 Oct 2023 12:59:22 -0700

linux-meta-oracle (5.15.0.1046.41) jammy; urgency=medium

  * Bump ABI 5.15.0-1046

 -- Noah Wager <noah.wager@canonical.com>  Thu, 05 Oct 2023 15:31:52 -0700
