## linux-meta-oracle 5.15.0.1049.44

=== debian/changelog ===
linux-meta-oracle (5.15.0.1049.44) jammy; urgency=medium

  * Bump ABI 5.15.0-1049

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Noah Wager <noah.wager@canonical.com>  Wed, 15 Nov 2023 08:55:37 -0800
