## linux-meta-oracle 5.15.0.1051.46

=== debian/changelog ===
linux-meta-oracle (5.15.0.1051.46) jammy; urgency=medium

  * Bump ABI 5.15.0-1051

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Noah Wager <noah.wager@canonical.com>  Wed, 17 Jan 2024 15:26:28 -0800

linux-meta-oracle (5.15.0.1050.45) jammy; urgency=medium

  * Bump ABI 5.15.0-1050

 -- Noah Wager <noah.wager@canonical.com>  Fri, 12 Jan 2024 17:13:05 -0800
