## linux-meta-oracle 5.15.0.1062.58

=== debian/changelog ===
linux-meta-oracle (5.15.0.1062.58) jammy; urgency=medium

  * Bump ABI 5.15.0-1062

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 12 Jun 2024 13:21:10 -0500

linux-meta-oracle (5.15.0.1061.57) jammy; urgency=medium

  * Bump ABI 5.15.0-1061

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 23 May 2024 10:36:50 -0500

linux-meta-oracle (5.15.0.1060.56) jammy; urgency=medium

  * Bump ABI 5.15.0-1060

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 07 May 2024 10:20:02 -0500

linux-meta-oracle (5.15.0.1059.55) jammy; urgency=medium

  * Bump ABI 5.15.0-1059

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 19 Apr 2024 15:35:15 +0200

linux-meta-oracle (5.15.0.1056.52) jammy; urgency=medium

  * Bump ABI 5.15.0-1056

 -- Ian May <ian.may@canonical.com>  Mon, 08 Apr 2024 23:56:33 -0500

linux-meta-oracle (5.15.0.1055.51) jammy; urgency=medium

  * Bump ABI 5.15.0-1055

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Ian May <ian.may@canonical.com>  Tue, 19 Mar 2024 11:31:31 -0500

linux-meta-oracle (5.15.0.1054.50) jammy; urgency=medium

  * Bump ABI 5.15.0-1054

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Tue, 12 Mar 2024 23:10:56 -0500

linux-meta-oracle (5.15.0.1053.49) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 26 Feb 2024 08:55:03 -0500

linux-meta-oracle (5.15.0.1053.48) jammy; urgency=medium

  * Bump ABI 5.15.0-1053

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 15 Feb 2024 09:01:47 -0500

linux-meta-oracle (5.15.0.1052.47) jammy; urgency=medium

  * Bump ABI 5.15.0-1052

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 09 Feb 2024 10:53:15 -0500
