=== debian/control ===
Source: linux-meta-oracle
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
Build-Depends-Arch:
 linux-oracle-headers-5.15.0-1062,
 linux-headers-5.15.0-1062-oracle,
 linux-modules-5.15.0-1062-oracle,
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-oracle/+git/jammy

Package: linux-headers-oracle-lts-22.04
Architecture: amd64 arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-oracle
Description: Linux kernel headers for Oracle systems.
 This package will always depend on the latest kernel headers available
 for Oracle systems.

Package: linux-image-oracle-lts-22.04
Architecture: amd64 arm64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oracle, linux-modules-extra-${kernel-abi-version}-oracle, intel-microcode [amd64], amd64-microcode [amd64]
Description: Linux kernel image for Oracle systems.
 This package will always depend on the latest kernel image available
 for Oracle systems.

Package: linux-tools-oracle-lts-22.04
Architecture: amd64 arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-oracle
Description: Linux kernel versioned tools for Oracle systems.
 This package will always depend on the latest Linux kernel versioned tools
 available for Oracle systems.

Package: linux-oracle-lts-22.04
Architecture: amd64 arm64
Section: kernel
Provides: kernel-testing--linux-oracle--full--oracle, kernel-testing--linux-oracle--full--preferred,
Depends: ${misc:Depends}, linux-image-oracle-lts-22.04 (= ${binary:Version}), linux-headers-oracle-lts-22.04 (= ${binary:Version})
Description: Complete Linux kernel for Oracle systems.
 This package will always depend on the latest complete Linux kernel available
 for Oracle systems.
