## linux-meta-oracle 5.15.0.1063.59

=== debian/changelog ===
linux-meta-oracle (5.15.0.1063.59) jammy; urgency=medium

  * Bump ABI 5.15.0-1063

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 21 Jun 2024 21:13:03 -0500
