## linux-meta-oracle 5.15.0.1068.64

=== debian/changelog ===
linux-meta-oracle (5.15.0.1068.64) jammy; urgency=medium

  * Bump ABI 5.15.0-1068

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 30 Aug 2024 08:30:42 -0500

linux-meta-oracle (5.15.0.1067.63) jammy; urgency=medium

  * Bump ABI 5.15.0-1067

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 12 Aug 2024 11:59:51 -0500

linux-meta-oracle (5.15.0.1066.62) jammy; urgency=medium

  * Bump ABI 5.15.0-1066

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 09 Aug 2024 10:09:02 -0500

linux-meta-oracle (5.15.0.1065.61) jammy; urgency=medium

  * Bump ABI 5.15.0-1065

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 17 Jul 2024 12:39:52 -0500

linux-meta-oracle (5.15.0.1064.60) jammy; urgency=medium

  * Bump ABI 5.15.0-1064

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 15 Jul 2024 11:47:32 -0500
