## linux-meta-oracle 5.15.0.1069.65

=== debian/changelog ===
linux-meta-oracle (5.15.0.1069.65) jammy; urgency=medium

  * Bump ABI 5.15.0-1069

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 02 Oct 2024 14:52:10 -0500
