## linux-meta-oracle 5.15.0.1070.66

=== debian/changelog ===
linux-meta-oracle (5.15.0.1070.66) jammy; urgency=medium

  * Bump ABI 5.15.0-1070

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 07 Oct 2024 10:34:22 -0500
