## linux-meta-oracle 5.15.0.1072.68

=== debian/changelog ===
linux-meta-oracle (5.15.0.1072.68) jammy; urgency=medium

  * Bump ABI 5.15.0-1072

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 05 Dec 2024 14:02:39 -0600

linux-meta-oracle (5.15.0.1071.67) jammy; urgency=medium

  * Bump ABI 5.15.0-1071

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 14 Nov 2024 14:35:12 -0600
