## linux-meta-oracle 5.15.0.1073.69

=== debian/changelog ===
linux-meta-oracle (5.15.0.1073.69) jammy; urgency=medium

  * Bump ABI 5.15.0-1073

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 18 Dec 2024 15:51:27 -0600
