## linux-meta-oracle 5.15.0.1079.75

=== debian/changelog ===
linux-meta-oracle (5.15.0.1079.75) jammy; urgency=medium

  * Bump ABI 5.15.0-1079

 -- Abdur Rahman <abdur.rahman@canonical.com>  Mon, 31 Mar 2025 14:01:17 -0400

linux-meta-oracle (5.15.0.1078.74) jammy; urgency=medium

  * Bump ABI 5.15.0-1078

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 25 Mar 2025 11:53:13 -0500

linux-meta-oracle (5.15.0.1077.73) jammy; urgency=medium

  * Bump ABI 5.15.0-1077

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 20 Feb 2025 10:49:34 -0600

linux-meta-oracle (5.15.0.1076.72) jammy; urgency=medium

  * Bump ABI 5.15.0-1076

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 18 Feb 2025 15:45:51 -0600

linux-meta-oracle (5.15.0.1075.71) jammy; urgency=medium

  * Bump ABI 5.15.0-1075

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 24 Jan 2025 14:40:22 -0600

linux-meta-oracle (5.15.0.1074.70) jammy; urgency=medium

  * Bump ABI 5.15.0-1074

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 15 Jan 2025 18:12:57 -0600
