## linux-meta-oracle 5.15.0.1081.77

=== debian/changelog ===
linux-meta-oracle (5.15.0.1081.77) jammy; urgency=medium

  * Bump ABI 5.15.0-1081

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 24 Apr 2025 17:21:46 -0700

linux-meta-oracle (5.15.0.1080.76) jammy; urgency=medium

  * Bump ABI 5.15.0-1080

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 15 Apr 2025 12:42:16 -0700
