## linux-meta-oracle 5.15.0.1082.78

=== debian/changelog ===
linux-meta-oracle (5.15.0.1082.78) jammy; urgency=medium

  * Bump ABI 5.15.0-1082

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 23 May 2025 18:43:06 +0200
