## linux-meta-oracle 5.15.0.1083.79

=== debian/changelog ===
linux-meta-oracle (5.15.0.1083.79) jammy; urgency=medium

  * Bump ABI 5.15.0-1083

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 30 May 2025 10:22:50 -0400
