## linux-meta-oracle 5.15.0.1085.81

=== debian/changelog ===
linux-meta-oracle (5.15.0.1085.81) jammy; urgency=medium

  * Bump ABI 5.15.0-1085

 -- Abdur Rahman <abdur.rahman@canonical.com>  Thu, 26 Jun 2025 13:03:57 -0400

linux-meta-oracle (5.15.0.1084.80) jammy; urgency=medium

  * Bump ABI 5.15.0-1084

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Abdur Rahman <abdur.rahman@canonical.com>  Tue, 17 Jun 2025 23:23:15 -0400
