## linux-meta-oracle 5.15.0.1086.82

=== debian/changelog ===
linux-meta-oracle (5.15.0.1086.82) jammy; urgency=medium

  * Bump ABI 5.15.0-1086

 -- Abdur Rahman <abdur.rahman@canonical.com>  Tue, 15 Jul 2025 12:08:25 -0400
