## linux-meta-oracle 5.15.0.1088.84

=== debian/changelog ===
linux-meta-oracle (5.15.0.1088.84) jammy; urgency=medium

  * Bump ABI 5.15.0-1088

 -- Abdur Rahman <abdur.rahman@canonical.com>  Tue, 29 Jul 2025 17:19:50 -0400

linux-meta-oracle (5.15.0.1087.83) jammy; urgency=medium

  * Bump ABI 5.15.0-1087

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 18 Jul 2025 10:05:07 -0400
