## linux-meta-oracle 5.15.0.1089.85

=== debian/changelog ===
linux-meta-oracle (5.15.0.1089.85) jammy; urgency=medium

  * Bump ABI 5.15.0-1089

 -- Abdur Rahman <abdur.rahman@canonical.com>  Mon, 18 Aug 2025 15:38:52 -0400
