## linux-meta-oracle 5.15.0.1090.86

=== debian/changelog ===
linux-meta-oracle (5.15.0.1090.86) jammy; urgency=medium

  * Bump ABI 5.15.0-1090

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Thu, 21 Aug 2025 10:30:52 -0400
