## linux-meta-oracle 5.15.0.1091.87

=== debian/changelog ===
linux-meta-oracle (5.15.0.1091.87) jammy; urgency=medium

  * Bump ABI 5.15.0-1091

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Abdur Rahman <abdur.rahman@canonical.com>  Tue, 23 Sep 2025 00:49:10 -0400
