## linux-meta-oracle 5.15.0.1092.88

=== debian/changelog ===
linux-meta-oracle (5.15.0.1092.88) jammy; urgency=medium

  * Bump ABI 5.15.0-1092

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 03 Oct 2025 12:50:00 -0400
