## linux-meta-oracle 5.15.0.1093.89

=== debian/changelog ===
linux-meta-oracle (5.15.0.1093.89) jammy; urgency=medium

  * Bump ABI 5.15.0-1093

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 17 Oct 2025 01:35:30 -0400
