## linux-meta-oracle 5.15.0.1094.90

=== debian/changelog ===
linux-meta-oracle (5.15.0.1094.90) jammy; urgency=medium

  * Bump ABI 5.15.0-1094

 -- Alice C. Munduruca <alice.munduruca@canonical.com>  Tue, 21 Oct 2025 15:36:19 -0400
