=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-oracle-headers-5.15.0-1093,
- linux-headers-5.15.0-1093-oracle,
- linux-modules-5.15.0-1093-oracle,
+ linux-oracle-headers-5.15.0-1094,
+ linux-headers-5.15.0-1094-oracle,
+ linux-modules-5.15.0-1094-oracle,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-oracle/+git/jammy
 
 Package: linux-headers-oracle-5.15
