## linux-meta-oracle 5.15.0.1095.91

=== debian/changelog ===
linux-meta-oracle (5.15.0.1095.91) jammy; urgency=medium

  * Bump ABI 5.15.0-1095

 -- Alice C. Munduruca <alice.munduruca@canonical.com>  Wed, 19 Nov 2025 13:30:48 -0500
