## linux-meta-oracle 5.15.0.1096.92

=== debian/changelog ===
linux-meta-oracle (5.15.0.1096.92) jammy; urgency=medium

  * Bump ABI 5.15.0-1096

 -- Austin Rhodes <austin.rhodes@canonical.com>  Wed, 21 Jan 2026 16:18:56 -0500
