## linux-meta-oracle 5.15.0.1097.93

=== debian/changelog ===
linux-meta-oracle (5.15.0.1097.93) jammy; urgency=medium

  * Bump ABI 5.15.0-1097

 -- Austin Rhodes <austin.rhodes@canonical.com>  Thu, 29 Jan 2026 16:46:14 -0500
