## linux-meta-oracle 5.15.0.1099.95

=== debian/changelog ===
linux-meta-oracle (5.15.0.1099.95) jammy; urgency=medium

  * Bump ABI 5.15.0-1099

 -- Austin Rhodes <austin.rhodes@canonical.com>  Mon, 23 Feb 2026 20:40:19 -0500
