## linux-meta-oracle 5.19.0.1008.8

=== debian/changelog ===
linux-meta-oracle (5.19.0.1008.8) kinetic; urgency=medium

  * Bump ABI 5.19.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 13 Oct 2022 12:32:41 +0200

linux-meta-oracle (5.19.0.1007.7) kinetic; urgency=medium

  * Bump ABI 5.19.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 03 Oct 2022 11:02:39 +0200

linux-meta-oracle (5.19.0.1006.6) kinetic; urgency=medium

  * Bump ABI 5.19.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 22 Sep 2022 19:54:09 +0200

linux-meta-oracle (5.19.0.1005.5) kinetic; urgency=medium

  * Bump ABI 5.19.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 06 Sep 2022 18:03:28 +0200

linux-meta-oracle (5.19.0.1004.4) kinetic; urgency=medium

  * Bump ABI 5.19.0-1004

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 03 Aug 2022 16:40:28 +0200

linux-meta-oracle (5.19.0.1003.3) kinetic; urgency=medium

  * Bump ABI 5.19.0-1003

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 29 Jul 2022 14:33:38 +0200

linux-meta-oracle (5.19.0.1002.2) kinetic; urgency=medium

  * Bump ABI 5.19.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 28 Jul 2022 16:59:28 +0200

linux-meta-oracle (5.19.0.1001.1) kinetic; urgency=medium

  * Bump ABI 5.19.0-1001

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 30 Jun 2022 12:13:57 +0200

linux-meta-oracle (5.19.0-1000.0) kinetic; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 30 Jun 2022 12:13:01 +0200

linux-meta-oracle (5.18.0.1002.2) kinetic; urgency=medium

  * Bump ABI 5.18.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 15 Jun 2022 16:24:55 +0200

linux-meta-oracle (5.18.0.1001.1) kinetic; urgency=medium

  * Bump ABI 5.18.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 10 Jun 2022 14:53:11 +0200

linux-meta-oracle (5.18.0-1000.0) kinetic; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 10 Jun 2022 14:51:09 +0200
