## linux-meta-oracle 5.19.0.1026.22

=== debian/changelog ===
linux-meta-oracle (5.19.0.1026.22) kinetic; urgency=medium

  * Bump ABI 5.19.0-1026

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 20 Jun 2023 23:30:28 -0400

linux-meta-oracle (5.19.0.1025.21) kinetic; urgency=medium

  * Bump ABI 5.19.0-1025

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 31 May 2023 01:57:23 -0400

linux-meta-oracle (5.19.0.1024.20) kinetic; urgency=medium

  * Bump ABI 5.19.0-1024

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 23 May 2023 22:12:05 -0400

linux-meta-oracle (5.19.0.1023.19) kinetic; urgency=medium

  * Bump ABI 5.19.0-1023

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 29 Apr 2023 05:31:01 -0400

linux-meta-oracle (5.19.0.1022.18) kinetic; urgency=medium

  * Bump ABI 5.19.0-1022

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 23 Apr 2023 05:27:42 -0300

linux-meta-oracle (5.19.0.1020.17) kinetic; urgency=medium

  * Bump ABI 5.19.0-1020

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 04 Apr 2023 03:10:52 -0400

linux-meta-oracle (5.19.0.1019.16) kinetic; urgency=medium

  * Bump ABI 5.19.0-1019

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Mar 2023 05:15:26 -0500

linux-meta-oracle (5.19.0.1018.15) kinetic; urgency=medium

  * Bump ABI 5.19.0-1018

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 19 Feb 2023 04:32:55 -0500

linux-meta-oracle (5.19.0.1017.14) kinetic; urgency=medium

  * Bump ABI 5.19.0-1017

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 23 Jan 2023 15:38:30 +0100

linux-meta-oracle (5.19.0.1016.13) kinetic; urgency=medium

  * Bump ABI 5.19.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 15 Jan 2023 06:00:52 -0500

linux-meta-oracle (5.19.0.1015.12) kinetic; urgency=medium

  * Bump ABI 5.19.0-1015

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 09 Jan 2023 10:14:50 -0300

linux-meta-oracle (5.19.0.1014.11) kinetic; urgency=medium

  * Bump ABI 5.19.0-1014

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 04 Jan 2023 14:58:12 -0500

linux-meta-oracle (5.19.0.1013.10) kinetic; urgency=medium

  * Bump ABI 5.19.0-1013

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 24 Nov 2022 07:01:08 -0300

linux-meta-oracle (5.19.0.1010.9) kinetic; urgency=medium

  * Bump ABI 5.19.0-1010

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 15 Oct 2022 17:38:23 -0300
