=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-oracle-headers-5.19.0-1008,
- linux-headers-5.19.0-1008-oracle,
- linux-modules-5.19.0-1008-oracle,
+ linux-oracle-headers-5.19.0-1026,
+ linux-headers-5.19.0-1026-oracle,
+ linux-modules-5.19.0-1026-oracle,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-oracle/+git/kinetic
 
 Package: linux-headers-oracle
